Skip to content

Remove a Group from a Project

Request

Admin roles:
  • access_admin

Removes a Group from a Project. This doesn't delete the Group from the Team.

Security
bearerAuth
Path
team_namestringrequired

The name of your Team

project_namestringrequired

The Project name

group_namestringrequired

The ASA Group name

curl -i -X DELETE \
  'https://app.scaleft.com/v1/teams/{team_name}/projects/{project_name}/groups/{group_name}' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

No Content